<% content_for(:breadcrumb) do %>
  <li><a href="#"><i class="fa fa-dashboard"></i> Users</a></li>
  <li class="active">Here</li>
<% end %>

<% content_for(:page_header) do %>
   Users 
  <small>all users</small>
<% end %>

<div class="row">
  <div class="col-xs-12">
    <div class="box">
      <div class="box-header">
        <h3 class="box-title">Users Table</h3>

        <div class="box-tools">
          <div class="input-group input-group-sm" style="width: 150px;">
            <input type="text" name="table_search" class="form-control pull-right" placeholder="Search">

            <div class="input-group-btn">
              <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
            </div>
          </div>
        </div>
      </div>
      <!-- /.box-header -->
      <div class="box-body table-responsive no-padding">
        <table class="table table-hover">
          <tr>
            <th>ID</th>
            <th>User</th>
            <th>Date</th>
            <th>Status</th>
            <th>Role</th>
          </tr>
          <% @users.each do |user| %>
            <tr>
              <td><%= user.id %></td>
              <td><%= user.email %></td>
              <td>11-7-2014</td>
              <td><span class="label label-success">Approved</span></td>
              <td><%= user.role %></td>
            </tr>
          <% end %>
        </table>
      </div>
      <!-- /.box-body -->
    </div>
    <!-- /.box -->
  </div>
</div>
